Subject: Re: [AVT] question about RTCP

From: [email-masked]
Date: Tue, 27 Nov 2001 16:32:24 -0600

My guess would be no, since a mixer is an intermediate system, not an end
system.  Only end systems send chunks with their own source identifier.

                    steve.mcrober                                                                                                             
                    [email-masked]            To:     [email-masked]                                                                                 
                    Sent by:             cc:                                                                                                  
                    avt-admin@iet        Subject:     [AVT] question about RTCP                                                               
                    f.org                                                                                                                     

                    11/27/2001                                                                                                                
                    03:42 PM                                                                                                                  

Sorry to bother you all again.

one more question, about RTCP  this time:

In  RFC 1889 section 6.4, at the top of page 25 it says:

"End systems send one SDES packet containing their own source
   identifier (the same as the SSRC in the fixed RTP header). A mixer
   sends one SDES packet containing a chunk for each contributing source
   from which it is receiving SDES information, or multiple complete
   SDES packets in the format above if there are more than 31 such
   sources (see Section 7)."

Does a mixer need to include its own SSRC in one of the chunks as well as
the chunks for each of the CSRCs?

Thank you for all of your help,

Steve

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
http://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
http://www1.ietf.org/mailman/listinfo/avt

---

From: Colin Perkins <[email-masked]>
Date: Tue, 27 Nov 2001 18:10:08 -0500

See section 7.3 of draft-ietf-avt-rtp-new-10.txt, "A mixer MUST send SDES
CNAME information about itself..."

Colin